.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.200747,0.200747,0.000000,0,0);-ms-transform:matrix(0.000000,-0.200747,0.200747,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.200747,0.200747,0.000000,0,0);}
.m0{transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);-ms-transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);-webkit-transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);}
.m2{transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);-ms-transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);-webkit-transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);}
.m3{transform:matrix(0.210785,0.000000,0.000000,0.200747,0,0);-ms-transform:matrix(0.210785,0.000000,0.000000,0.200747,0,0);-webkit-transform:matrix(0.210785,0.000000,0.000000,0.200747,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._44{margin-left:-519.344800px;}
._43{margin-left:-223.556800px;}
._40{margin-left:-6.477842px;}
._41{margin-left:-5.458900px;}
._2f{margin-left:-4.018199px;}
._2{margin-left:-2.822880px;}
._5{margin-left:-1.112160px;}
._3e{width:1.186700px;}
._a{width:5.491360px;}
._4{width:7.711200px;}
._6{width:9.665600px;}
._7{width:10.992000px;}
._8{width:12.004800px;}
._2e{width:13.541299px;}
._3d{width:14.863060px;}
._1{width:16.433280px;}
._3{width:18.029760px;}
._9{width:19.249440px;}
._3c{width:22.000000px;}
._f{width:23.102800px;}
._3b{width:29.524800px;}
._3f{width:33.644640px;}
._2a{width:35.256000px;}
._e{width:36.522400px;}
._0{width:38.720400px;}
._2b{width:40.614800px;}
._1c{width:41.620000px;}
._1d{width:43.540400px;}
._d{width:48.066400px;}
._10{width:53.022800px;}
._18{width:54.602400px;}
._13{width:56.048400px;}
._12{width:57.133200px;}
._1e{width:58.764000px;}
._c{width:60.325600px;}
._26{width:65.547200px;}
._1f{width:66.916800px;}
._11{width:68.024800px;}
._25{width:70.228000px;}
._14{width:71.860000px;}
._29{width:74.477600px;}
._b{width:76.125000px;}
._21{width:78.470800px;}
._15{width:79.706400px;}
._19{width:81.014400px;}
._1b{width:82.611200px;}
._2c{width:83.785600px;}
._22{width:85.153200px;}
._28{width:88.377600px;}
._16{width:89.730800px;}
._1a{width:92.062400px;}
._20{width:93.764400px;}
._24{width:94.828800px;}
._27{width:96.292000px;}
._42{width:97.344000px;}
._23{width:98.605200px;}
._2d{width:99.846560px;}
._45{width:139.003600px;}
._36{width:151.991200px;}
._17{width:160.148400px;}
._32{width:166.542400px;}
._34{width:173.272960px;}
._38{width:190.751360px;}
._35{width:194.775200px;}
._3a{width:208.967200px;}
._33{width:216.056960px;}
._39{width:227.975200px;}
._37{width:233.535360px;}
._31{width:247.486400px;}
._30{width:291.886400px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(204,204,204);}
.fc1{color:rgb(79,76,77);}
.fs7{font-size:16.000000px;}
.fs3{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fsc{font-size:36.000000px;}
.fs9{font-size:39.456000px;}
.fsb{font-size:40.000000px;}
.fsa{font-size:46.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.fs0{font-size:120.000000px;}
.fs8{font-size:180.000000px;}
.y0{bottom:0.000000px;}
.yd{bottom:8.122319px;}
.y57{bottom:10.564933px;}
.y59{bottom:11.021674px;}
.yc{bottom:11.367923px;}
.y7{bottom:40.146585px;}
.y6{bottom:50.311067px;}
.y31{bottom:52.971476px;}
.y30{bottom:61.804628px;}
.y2f{bottom:70.637543px;}
.ya{bottom:95.213679px;}
.y9{bottom:126.048477px;}
.y36{bottom:133.062044px;}
.y8{bottom:141.465876px;}
.y35{bottom:144.625093px;}
.y12{bottom:150.760158px;}
.y71{bottom:153.568421px;}
.y34{bottom:156.188046px;}
.y5{bottom:164.729205px;}
.y70{bottom:165.131374px;}
.y2e{bottom:166.260988px;}
.y33{bottom:167.751095px;}
.y2d{bottom:178.517579px;}
.y32{bottom:179.314144px;}
.y6f{bottom:188.257472px;}
.y2c{bottom:189.180316px;}
.y6e{bottom:199.820425px;}
.y2b{bottom:200.181192px;}
.y2a{bottom:211.182148px;}
.y29{bottom:222.183105px;}
.y6d{bottom:222.946523px;}
.y64{bottom:228.100447px;}
.y28{bottom:233.183981px;}
.y6c{bottom:234.509476px;}
.y27{bottom:244.184857px;}
.y26{bottom:255.185653px;}
.y6b{bottom:257.635478px;}
.y25{bottom:266.186529px;}
.y24{bottom:277.187325px;}
.y7d{bottom:278.380326px;}
.y6a{bottom:280.761576px;}
.y7c{bottom:288.016201px;}
.y23{bottom:288.188121px;}
.y22{bottom:299.188917px;}
.y7a{bottom:302.670840px;}
.y7b{bottom:307.488777px;}
.y21{bottom:310.189712px;}
.y79{bottom:312.306714px;}
.y20{bottom:321.190508px;}
.y1f{bottom:331.053388px;}
.y7e{bottom:339.848853px;}
.y15{bottom:341.552476px;}
.y1d{bottom:344.925032px;}
.y19{bottom:346.138911px;}
.y14{bottom:348.297588px;}
.y1e{bottom:348.468544px;}
.y1b{bottom:349.511467px;}
.y1c{bottom:351.670144px;}
.y17{bottom:352.884023px;}
.y13{bottom:355.042700px;}
.y63{bottom:355.293698px;}
.y1a{bottom:356.256579px;}
.y18{bottom:359.629135px;}
.y16{bottom:365.712744px;}
.y62{bottom:366.856651px;}
.y55{bottom:378.116346px;}
.y61{bottom:378.419700px;}
.y54{bottom:385.824982px;}
.y60{bottom:389.982653px;}
.y53{bottom:393.533681px;}
.y52{bottom:408.951080px;}
.y51{bottom:416.659715px;}
.y50{bottom:424.368414px;}
.y5f{bottom:424.671703px;}
.y69{bottom:431.080829px;}
.y4f{bottom:432.077114px;}
.y5e{bottom:436.234753px;}
.y4e{bottom:439.785813px;}
.y68{bottom:442.643878px;}
.y10{bottom:445.135393px;}
.y11{bottom:446.942120px;}
.y4d{bottom:447.494512px;}
.y5d{bottom:447.797802px;}
.y67{bottom:454.206830px;}
.y4c{bottom:455.203083px;}
.y5c{bottom:459.360754px;}
.y4b{bottom:462.911783px;}
.y4a{bottom:470.620482px;}
.y49{bottom:478.329182px;}
.y48{bottom:486.037752px;}
.ye{bottom:488.496587px;}
.yf{bottom:490.303313px;}
.y5b{bottom:495.119725px;}
.y47{bottom:501.455215px;}
.y46{bottom:509.163915px;}
.y45{bottom:516.872486px;}
.y72{bottom:526.655291px;}
.y44{bottom:532.289885px;}
.y43{bottom:539.998584px;}
.y77{bottom:542.917435px;}
.y42{bottom:547.707155px;}
.y76{bottom:553.539621px;}
.y41{bottom:555.415854px;}
.y40{bottom:563.124554px;}
.y75{bottom:564.161888px;}
.y3f{bottom:570.833253px;}
.y74{bottom:574.784074px;}
.y3e{bottom:578.541952px;}
.y4{bottom:579.992184px;}
.y73{bottom:585.406260px;}
.y3d{bottom:586.250588px;}
.y3c{bottom:593.959287px;}
.y3{bottom:601.354515px;}
.y78{bottom:603.353879px;}
.y66{bottom:604.526083px;}
.y3b{bottom:609.376686px;}
.y65{bottom:616.089132px;}
.y3a{bottom:617.085321px;}
.y5a{bottom:623.089916px;}
.y2{bottom:623.345748px;}
.y39{bottom:624.794020px;}
.y38{bottom:632.502720px;}
.y37{bottom:640.211419px;}
.y1{bottom:652.253371px;}
.y58{bottom:652.450505px;}
.y56{bottom:653.678517px;}
.yb{bottom:657.929704px;}
.h9{height:12.234375px;}
.h5{height:18.351563px;}
.h7{height:21.410156px;}
.h8{height:24.468750px;}
.hf{height:27.527344px;}
.hb{height:30.169969px;}
.he{height:30.585938px;}
.hd{height:35.173828px;}
.h3{height:36.703125px;}
.h4{height:42.820313px;}
.h6{height:48.937500px;}
.h2{height:91.757813px;}
.ha{height:137.636719px;}
.hc{height:675.715681px;}
.h0{height:676.028855px;}
.h1{height:676.117176px;}
.w1{width:945.921654px;}
.w2{width:955.557529px;}
.w0{width:956.000000px;}
.x0{left:0.401495px;}
.xc{left:15.135718px;}
.xd{left:16.772869px;}
.x2e{left:17.804847px;}
.x4{left:19.012463px;}
.x5{left:21.380319px;}
.x25{left:22.570028px;}
.x2b{left:32.863085px;}
.xe{left:40.004536px;}
.x24{left:41.906819px;}
.x3{left:43.515447px;}
.x23{left:46.985326px;}
.x3c{left:74.901819px;}
.xf{left:113.071604px;}
.x2a{left:137.112259px;}
.x6{left:158.945512px;}
.x12{left:164.076543px;}
.x11{left:165.352831px;}
.x34{left:167.032821px;}
.x10{left:168.533769px;}
.x28{left:169.782417px;}
.x26{left:173.061265px;}
.x13{left:192.854394px;}
.x14{left:197.941502px;}
.x27{left:228.197733px;}
.x36{left:231.872860px;}
.x15{left:237.191220px;}
.x16{left:238.822919px;}
.x35{left:244.954764px;}
.x17{left:276.827827px;}
.x18{left:278.099898px;}
.x38{left:292.712003px;}
.x32{left:297.656331px;}
.x19{left:302.243408px;}
.x1a{left:303.515480px;}
.x37{left:305.793907px;}
.x1b{left:324.789266px;}
.x1c{left:328.867755px;}
.x1d{left:355.486672px;}
.x1e{left:360.367885px;}
.x33{left:364.652396px;}
.x39{left:367.787589px;}
.x1f{left:408.061528px;}
.x3b{left:413.331869px;}
.x3a{left:426.317736px;}
.x20{left:440.598262px;}
.x21{left:444.588895px;}
.x22{left:446.558130px;}
.x2c{left:482.203799px;}
.x1{left:488.378788px;}
.x2f{left:501.564358px;}
.x29{left:526.244562px;}
.x30{left:530.472848px;}
.x31{left:559.380567px;}
.x2d{left:635.984081px;}
.x9{left:658.440325px;}
.x8{left:660.247051px;}
.xb{left:716.802567px;}
.xa{left:718.609293px;}
.x7{left:830.501948px;}
.x2{left:946.470337px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._44{margin-left:-862.352143pt;}
._43{margin-left:-371.207501pt;}
._40{margin-left:-10.756208pt;}
._41{margin-left:-9.064294pt;}
._2f{margin-left:-6.672066pt;}
._2{margin-left:-4.687284pt;}
._5{margin-left:-1.846699pt;}
._3e{width:1.970470pt;}
._a{width:9.118193pt;}
._4{width:12.804152pt;}
._6{width:16.049358pt;}
._7{width:18.251795pt;}
._8{width:19.933510pt;}
._2e{width:22.484809pt;}
._3d{width:24.679542pt;}
._1{width:27.286832pt;}
._3{width:29.937726pt;}
._9{width:31.962958pt;}
._3c{width:36.530157pt;}
._f{width:38.361314pt;}
._3b{width:49.024799pt;}
._3f{width:55.865636pt;}
._2a{width:58.541237pt;}
._e{width:60.644046pt;}
._0{width:64.293741pt;}
._2b{width:67.439319pt;}
._1c{width:69.108415pt;}
._1d{width:72.297166pt;}
._d{width:79.812416pt;}
._10{width:88.042328pt;}
._18{width:90.665193pt;}
._13{width:93.066221pt;}
._12{width:94.867490pt;}
._1e{width:97.575371pt;}
._c{width:100.168348pt;}
._26{width:108.838614pt;}
._1f{width:111.112783pt;}
._11{width:112.952574pt;}
._25{width:116.610903pt;}
._14{width:119.320777pt;}
._29{width:123.667201pt;}
._b{width:126.402646pt;}
._21{width:130.297757pt;}
._15{width:132.349423pt;}
._19{width:134.521307pt;}
._1b{width:137.172733pt;}
._2c{width:139.122779pt;}
._22{width:141.393626pt;}
._28{width:146.747619pt;}
._16{width:148.994556pt;}
._1a{width:152.866088pt;}
._20{width:155.692194pt;}
._24{width:157.459589pt;}
._27{width:159.889177pt;}
._42{width:161.635983pt;}
._23{width:163.730157pt;}
._2d{width:165.791388pt;}
._45{width:230.810152pt;}
._36{width:252.375564pt;}
._17{width:265.920283pt;}
._32{width:276.537275pt;}
._34{width:287.713112pt;}
._38{width:316.735325pt;}
._35{width:323.416757pt;}
._3a{width:346.982030pt;}
._33{width:358.754304pt;}
._39{width:378.544085pt;}
._37{width:387.776518pt;}
._31{width:410.941685pt;}
._30{width:484.666184pt;}
.fs7{font-size:26.567387pt;}
.fs3{font-size:39.851081pt;}
.fs5{font-size:46.492927pt;}
.fs6{font-size:53.134774pt;}
.fsc{font-size:59.776621pt;}
.fs9{font-size:65.515176pt;}
.fsb{font-size:66.418468pt;}
.fsa{font-size:76.381238pt;}
.fs1{font-size:79.702161pt;}
.fs2{font-size:92.985855pt;}
.fs4{font-size:106.269548pt;}
.fs0{font-size:199.255403pt;}
.fs8{font-size:298.883104pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:13.486800pt;}
.y57{bottom:17.542667pt;}
.y59{bottom:18.301067pt;}
.yc{bottom:18.876000pt;}
.y7{bottom:66.661867pt;}
.y6{bottom:83.539600pt;}
.y31{bottom:87.957107pt;}
.y30{bottom:102.624217pt;}
.y2f{bottom:117.290933pt;}
.ya{bottom:158.098667pt;}
.y9{bottom:209.298667pt;}
.y36{bottom:220.944427pt;}
.y8{bottom:234.898667pt;}
.y35{bottom:240.144427pt;}
.y12{bottom:250.331467pt;}
.y71{bottom:254.994480pt;}
.y34{bottom:259.344267pt;}
.y5{bottom:273.526533pt;}
.y70{bottom:274.194320pt;}
.y2e{bottom:276.070000pt;}
.y33{bottom:278.544267pt;}
.y2d{bottom:296.421600pt;}
.y32{bottom:297.744267pt;}
.y6f{bottom:312.594320pt;}
.y2c{bottom:314.126667pt;}
.y6e{bottom:331.794160pt;}
.y2b{bottom:332.393200pt;}
.y2a{bottom:350.659867pt;}
.y29{bottom:368.926533pt;}
.y6d{bottom:370.194160pt;}
.y64{bottom:378.752053pt;}
.y28{bottom:387.193067pt;}
.y6c{bottom:389.394000pt;}
.y27{bottom:405.459600pt;}
.y26{bottom:423.726000pt;}
.y6b{bottom:427.793840pt;}
.y25{bottom:441.992533pt;}
.y24{bottom:460.258933pt;}
.y7d{bottom:462.239867pt;}
.y6a{bottom:466.193840pt;}
.y7c{bottom:478.239867pt;}
.y23{bottom:478.525333pt;}
.y22{bottom:496.791733pt;}
.y7a{bottom:502.573333pt;}
.y7b{bottom:510.573333pt;}
.y21{bottom:515.058133pt;}
.y79{bottom:518.573333pt;}
.y20{bottom:533.324533pt;}
.y1f{bottom:549.701467pt;}
.y7e{bottom:564.306000pt;}
.y15{bottom:567.134800pt;}
.y1d{bottom:572.734800pt;}
.y19{bottom:574.750400pt;}
.y14{bottom:578.334800pt;}
.y1e{bottom:578.618667pt;}
.y1b{bottom:580.350400pt;}
.y1c{bottom:583.934800pt;}
.y17{bottom:585.950400pt;}
.y13{bottom:589.534800pt;}
.y63{bottom:589.951573pt;}
.y1a{bottom:591.550400pt;}
.y18{bottom:597.150400pt;}
.y16{bottom:607.252000pt;}
.y62{bottom:609.151413pt;}
.y55{bottom:627.847707pt;}
.y61{bottom:628.351413pt;}
.y54{bottom:640.647600pt;}
.y60{bottom:647.551253pt;}
.y53{bottom:653.447600pt;}
.y52{bottom:679.047600pt;}
.y51{bottom:691.847493pt;}
.y50{bottom:704.647493pt;}
.y5f{bottom:705.151093pt;}
.y69{bottom:715.793200pt;}
.y4f{bottom:717.447493pt;}
.y5e{bottom:724.351093pt;}
.y4e{bottom:730.247493pt;}
.y68{bottom:734.993200pt;}
.y10{bottom:739.130267pt;}
.y11{bottom:742.130267pt;}
.y4d{bottom:743.047493pt;}
.y5d{bottom:743.551093pt;}
.y67{bottom:754.193040pt;}
.y4c{bottom:755.847280pt;}
.y5c{bottom:762.750933pt;}
.y4b{bottom:768.647280pt;}
.y4a{bottom:781.447280pt;}
.y49{bottom:794.247280pt;}
.y48{bottom:807.047067pt;}
.ye{bottom:811.129867pt;}
.yf{bottom:814.129867pt;}
.y5b{bottom:822.127333pt;}
.y47{bottom:832.647173pt;}
.y46{bottom:845.447173pt;}
.y45{bottom:858.246960pt;}
.y72{bottom:874.490933pt;}
.y44{bottom:883.846960pt;}
.y43{bottom:896.646960pt;}
.y77{bottom:901.493600pt;}
.y42{bottom:909.446747pt;}
.y76{bottom:919.131333pt;}
.y41{bottom:922.246747pt;}
.y40{bottom:935.046747pt;}
.y75{bottom:936.769200pt;}
.y3f{bottom:947.846747pt;}
.y74{bottom:954.406933pt;}
.y3e{bottom:960.646747pt;}
.y4{bottom:963.054800pt;}
.y73{bottom:972.044667pt;}
.y3d{bottom:973.446640pt;}
.y3c{bottom:986.246640pt;}
.y3{bottom:998.526133pt;}
.y78{bottom:1001.846000pt;}
.y66{bottom:1003.792400pt;}
.y3b{bottom:1011.846640pt;}
.y65{bottom:1022.992400pt;}
.y3a{bottom:1024.646533pt;}
.y5a{bottom:1034.616933pt;}
.y2{bottom:1035.041733pt;}
.y39{bottom:1037.446533pt;}
.y38{bottom:1050.246533pt;}
.y37{bottom:1063.046533pt;}
.y1{bottom:1083.041733pt;}
.y58{bottom:1083.369067pt;}
.y56{bottom:1085.408133pt;}
.yb{bottom:1092.467067pt;}
.h9{height:20.314711pt;}
.h5{height:30.472066pt;}
.h7{height:35.550744pt;}
.h8{height:40.629422pt;}
.hf{height:45.708100pt;}
.hb{height:50.096077pt;}
.he{height:50.786777pt;}
.hd{height:58.404794pt;}
.h3{height:60.944133pt;}
.h4{height:71.101488pt;}
.h6{height:81.258844pt;}
.h2{height:152.360332pt;}
.ha{height:228.540498pt;}
.hc{height:1122.000000pt;}
.h0{height:1122.520013pt;}
.h1{height:1122.666667pt;}
.w1{width:1570.666667pt;}
.w2{width:1586.666667pt;}
.w0{width:1587.401373pt;}
.x0{left:0.666667pt;}
.xc{left:25.132280pt;}
.xd{left:27.850707pt;}
.x2e{left:29.564267pt;}
.x4{left:31.569467pt;}
.x5{left:35.501200pt;}
.x25{left:37.476667pt;}
.x2b{left:54.567893pt;}
.xe{left:66.426000pt;}
.x24{left:69.584667pt;}
.x3{left:72.255733pt;}
.x23{left:78.017333pt;}
.x3c{left:124.371600pt;}
.xf{left:187.751067pt;}
.x2a{left:227.669653pt;}
.x6{left:263.922933pt;}
.x12{left:272.442813pt;}
.x11{left:274.562040pt;}
.x34{left:277.351600pt;}
.x10{left:279.843867pt;}
.x28{left:281.917198pt;}
.x26{left:287.361600pt;}
.x13{left:320.227333pt;}
.x14{left:328.674280pt;}
.x27{left:378.913593pt;}
.x36{left:385.016000pt;}
.x15{left:393.846933pt;}
.x16{left:396.556307pt;}
.x35{left:406.738000pt;}
.x17{left:459.662000pt;}
.x18{left:461.774227pt;}
.x38{left:486.037067pt;}
.x32{left:494.246933pt;}
.x19{left:501.863600pt;}
.x1a{left:503.975827pt;}
.x37{left:507.759067pt;}
.x1b{left:539.300133pt;}
.x1c{left:546.072307pt;}
.x1d{left:590.272000pt;}
.x1e{left:598.377067pt;}
.x33{left:605.491333pt;}
.x39{left:610.697200pt;}
.x1f{left:677.570533pt;}
.x3b{left:686.321733pt;}
.x3a{left:707.884267pt;}
.x20{left:731.596533pt;}
.x21{left:738.222827pt;}
.x22{left:741.492667pt;}
.x2c{left:800.680933pt;}
.x1{left:810.934267pt;}
.x2f{left:832.828400pt;}
.x29{left:873.808933pt;}
.x30{left:880.829840pt;}
.x31{left:928.830000pt;}
.x2d{left:1056.027200pt;}
.x9{left:1093.314933pt;}
.x8{left:1096.314933pt;}
.xb{left:1190.223200pt;}
.xa{left:1193.223200pt;}
.x7{left:1379.016667pt;}
.x2{left:1571.577733pt;}
}
